# False positives: they are not documentation
python3-azure-cli-core: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/azure/cli/core/auth/landing_pages/error.html]
python3-azure-cli-core: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/azure/cli/core/auth/landing_pages/success.html]
